body {
    min-width: 840px;
    max-width: 1200px;
    margin: 0 auto;
    font-family: "Liberation Sans", "DejaVu Sans", "Sans-Serif";
}

pre {
    font-family: "Liberation Mono", "monospace";
}

#logo {
    float: right;
}

#title {
    color: #2C3539;
}

#menu {
    margin-top: 10px;
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menu li {
    display: inline;
    padding: 10px;
}

#menu #active a{
    color: green;
}

dt {
    font-weight: bold;
}

#note {
    color: red;
    padding: 10px;
}

dd i {
    color: green;
}